/* 

<576px	Extra small .col-xs- container 
≥576px	Small .col-sm- container 540px
≥768px	Medium .col-md- container 720px
≥992px	Large .col-lg- container 960px
≥1200px Extra large .col-xl- container 1140px


*/
ul, ol {
    list-style-position: inside;
}
ul, ol {
    padding-left:0;
}
.logo-header {
    width: 140px;
}
.totem-section {
	background : #32c5d2;
    padding-top: 40px;
}
.totem-section h3 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}
.totem-section p {
    color: #fff;
    text-align: center;
}
.totem .totem-partenaire{
    display:none;
}
.totem-section  .btn-primary {
    background-color: #fff;
    border-color: #fff;
    color: #32c5d2;
}
.totem .inner {
    display:none;
}
.totem .full {
    display:none;
}
.totem-section {
	height : auto;
    margin-top: 20px;
    padding-bottom: 20px;
}
@media (min-width: 992px) {
    .totem-section {
        height : 330px;
        margin-top: 100px;
        margin-bottom: 60px;
    }
    .totem-section h3 {
        text-align: left;
    }
    .totem-section p {
        text-align: left;
    }
	.totem .totem-partenaire {
        display:block;
		position: absolute;
		right: 20px;
		top: -123px;
		width: 340px;
		height: 500px;
	}
	.totem .inner {
        display:block;
		position: absolute;
		right: 80px;
		top: -35px;
		width: 220px;
		height: 311px;
	}
	.totem .full {
        display:block;
		position: absolute;
		right: 80px;
		top: -85px;
		width: 220px;
		height: 391px;
	}
}


.btn-primary {
    background-color: #32c5d2;
    border-color: #32c5d2;
    color: #fff;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #2399a3;
  border-color: #2399a3;
}
.btn-primary:hover {
  color: #fff;
  background-color: #2399a3;
  border-color: #2399a3;
}
@media (min-width: 992px) {
.align-right .img-responsive {
	float:right !important;
	clear:right !important;
}
}
.content-center img, .content-center iframe, .content-center video  {
	display: block;
	margin: 0 auto;
}
@media (min-width: 992px) {
	.services-border {
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
	}
}

.carousel-slider-wrapper .item {
  height: 446px;
  background-color: #fff !important;
}
.carousel-control {
    color: #dddddd;
    text-shadow: none;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #dddddd;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}

.carousel-indicators li {
  border: 1px solid #dddddd;
}
.carousel-indicators .active {
  background-color: #dddddd;
}
@media (max-width: 992px) {
	.carousel-slider-wrapper .item {
	  height: 368px;
	}
}
@media (max-width: 768px) {
	.carousel-slider-wrapper .item {
	  height: 331px;
	}
}
@media (max-width: 500px) {
	.carousel-slider-wrapper .item {
	  height: 200px;
	}
}
.post-detail .social {
	padding-top: 4px;
	padding-left: 0;
}
.social-icon-share {
    border: 1px solid #aaa;
    border-radius: 3px;
    color: #555;
    display: block;
    float: left;
    font-size: 20px;
    height: 30px;
    line-height: 30px !important;
    margin: 0 5px 5px 0;
    overflow: hidden;
    text-align: center;
    text-shadow: none;
    width: 30px;
	padding-left: 5px;
}
.logo-partenaires {
	text-align: center;
}
.logo-partenaires img {
	border: 1px #dddddd solid;
	display: inline ;
}
.blog-post {
	margin-bottom: 30px;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #32c5d2;
  border: 1px solid #32c5d2;
  border-radius: 5px;
  color:#fff;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
  color:#26a6b0;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #bbbbbb;
  cursor: not-allowed;
  background-color: #fff;
  border: 1px solid #bbbbbb;
}